Keyword expansion
curl --request POST \
--url https://ai.wisepilot.app/api/v1/seo/keyword-ideas \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"seed_keywords": [
"<string>"
],
"country": "us",
"limit": 50
}
'import requests
url = "https://ai.wisepilot.app/api/v1/seo/keyword-ideas"
payload = {
"website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"seed_keywords": ["<string>"],
"country": "us",
"limit": 50
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
seed_keywords: ['<string>'],
country: 'us',
limit: 50
})
};
fetch('https://ai.wisepilot.app/api/v1/seo/keyword-ideas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"keywords": [
{
"keyword": "<string>",
"volume": 123,
"difficulty": 123,
"cpc": 123
}
]
}
}{
"success": false,
"error": "Invalid API key",
"code": "INVALID_API_KEY"
}SEO Research
Keyword expansion
Ahrefs-powered keyword idea expansion from seed terms. Has per-call API credit cost.
POST
/
seo
/
keyword-ideas
Keyword expansion
Authorizations
API key prefixed with cr_ (e.g. cr_a1b2c3...)
Body
application/json
⌘I